@media screen and (max-width: 1199px){
    #brandbar a{
        margin-left: 35px;
        line-height: normal;
    }
}
@media screen and (max-width: 991px) {
    #navbar{
        height: auto;
        text-align: center;
    }
    header{
        padding-top: 30px;
        padding-bottom: 30px;
        text-align: center;
    }
    header .headerForm{
        margin: 0 auto;
        margin-top: 40px;
    }
    .eventHr{
        margin: 40px auto;
    }
    #brandbar a{
        margin-left: 11px;
        line-height: 2.2;
        font-size: 30px;
    }
    .tabDescription{
        margin-top: 20px;
        font-size: 14px;
    }
    #myTab{
        width: 80px;
    }
    #myTab .nav-link{
        height: 80px;
        line-height: 80px;
    }
    #myTab .nav-link:hover, #myTab .nav-item:hover{
        height: 80px;
        line-height: 80px;
        width: 80px;
    }
    .but2{
        height: 30px;
        font-size: 12px;
        line-height: 30px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .eventDownload{
        margin-top: 20px;
    }
    #features1 img{
        margin-top: 40px;
    }
    #features2{
        padding-top: 60px;
        padding-bottom: 80px;
    }
    #features2 .orangeLine{
        margin: 30px auto;
    }
    #features2 .openSansTitle20{
        text-align: center;
    }
    #features2{
        text-align: center;
    }
    #features2 .squareBlock{
        padding-top: 30px;
    }
    #features2 .openSansTitle14{
        text-align: left;
    }

    #features3{
        padding-top: 15px;
        padding-bottom: 15px;
        text-align: center;
    }
    #features3 .orangeLine{
        margin: 30px auto;
    }
    #ourprocess{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    #ourprocess .roundIcon{
        margin-top: 30px;
    }
    #ourprocess .openSansTitle20{
        padding-top:20px;
        padding-bottom: 20px;
    }
    #pricing{
        padding-top: 40px;
        padding-bottom: 35px;
    }
    #pricing .openSansTiileDescription{
        margin-bottom: 40px;
    }
    #testimonials{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    #testimonials .openSansTiileDescription{
        margin-bottom: 30px;
    }
    #custom{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    #contact{
        padding-top: 50px;
        padding-bottom: 40px;
    }
    #contact .openSansTiileDescription{
        margin-bottom: 30px;
    }
    #contact .form-group textarea{
        padding: 16px 13px;
        width: 100%;
    }
}
@media screen and (max-width: 767px){
    #navbar nav a{
        margin-left: 20px;
    }
    #brandbar{
        text-align: center;
        border-bottom: 1px solid #b7b7b7;
        box-shadow: 0 1px 2px #b7b7b7;
        padding-top: 10px;
        padding-bottom: 5px;
    }
    #brandbar .openSansTiileDescription{
        margin-bottom: 5px;
        text-align: center;
    }
    #brandbar a{
        margin-left: 11px;
        line-height: 25px;
        font-size: 20px;
    }
    #features1{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    #features1 .openSansTitle20{
        font-weight: 700;
        font-size: 20px;
        margin-top: 20px;
    }
    #myTab{
        width: 100%;
        text-align: center;
    }
    #myTab .nav-item{
        background-color: #333333;
        display: inline-block;
        width: 32%;
    }
    #myTab .nav-item:hover{
        width: 32%;
    }

    #myTab .nav-link{
        margin: 0 auto;
    }
    #myTab .nav-link:hover{
        width: 100%;
    }
    #features1 img{
        display: none;
    }
    #myTabContent{
        text-align: center;
    }
    #pricing .col-lg-4{
        padding-top: 30px;
    }
    #pricing .col-lg-4:first-child{
        padding-top: 0px;
    }
    #pricing .col-lg-4:last-child{
        padding-top: 30px;
    }
    #testimonials .cusComment{
        padding: 24px 12px;
        margin-top: 30px;
        max-width: 400px;
    }
    #testimonials .openSansTiileDescription{
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 575px) {
    #navbar{
        height: auto;
        text-align: center;
    }
    #navbar nav a{
        display: block;
        text-align: center;
        margin: 0;
    }
    .tabDescription{
        margin-top: 20px;
        font-size: 14px;
    }
    #myTab{
        width: 80px;
    }
    #myTab .nav-link{
        height: 80px;
        line-height: 80px;
    }
    .but2{
        height: 30px;
        font-size: 12px;
        line-height: 30px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .eventDownload{
        margin-top: 20px;
    }

    #features1{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    #features1 .openSansTitle20{
        font-weight: 700;
        font-size: 20px;
        margin-top: 20px;
    }
    #myTab{
        width: 100%;
        text-align: center;
    }
    #myTab .nav-item{
        background-color: #333333;
        display: inline-block;
        width: 32%;
    }
    #myTab .nav-item:hover{
        width: 32%;
    }

    #myTab .nav-link{
        margin: 0 auto;
    }
    #myTab .nav-link:hover{
        width: 100%;
    }
    #features1 img{
        display: none;
    }
    #myTabContent{
        text-align: center;
    }
    #features2 .roundIcon{
        display: none;
    }
    footer{
        padding-top: 15px;
        padding-bottom: 10px;
    }
    footer .sicialFooter{
        font-size: 18px;
    }
    footer .sicialFooter a{
        margin-right: 10px;
    }
    .buts{
        display: inline-block;
    }
    .navs{
        display: none;
    }
    #navbar{
        text-align: center;
    }
    #navbar nav a{
        text-align: right;
        padding-right: 30px;

    }
    #navbar nav a:hover{
         background: linear-gradient(to right, #000, rgba(44, 62, 80,0.4));
    }
    #navbar nav a:active{
         background: linear-gradient(to right, #000, rgba(44, 62, 80,0.4));
    }

}
